Advisory Details

August 21st, 2020

Trend Micro Deep Security Manager Authentication Bypass Vulnerability

ZDI-20-1077
ZDI-CAN-11368

CVE ID CVE-2020-15601
CVSS SCORE 8.1, (AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:H)
AFFECTED VENDORS Trend Micro
AFFECTED PRODUCTS Deep Security Manager
VULNERABILITY DETAILS

This vulnerability allows remote attackers to bypass authentication on affected installations of Trend Micro Deep Security Manager. Authentication is not required to exploit this vulnerability.

The specific flaw exists within the Deep Security Manager console. The issue results from the lack of proper validation prior to authentication. An attacker can leverage this vulnerability to bypass authentication on the system.

ADDITIONAL DETAILS Trend Micro has issued an update to correct this vulnerability. More details can be found at:
https://success.trendmicro.com/solution/000252039
DISCLOSURE TIMELINE
  • 2020-07-02 - Vulnerability reported to vendor
  • 2020-08-21 - Coordinated public release of advisory
CREDIT Partick Hussey - Longwall Security
BACK TO ADVISORIES